*, *::before, *::after {
  box-sizing: inherit;
  transition-duration: inherit;
}

::-moz-selection {
  /* Code for Firefox */
  color: white;
  background: #504F4D;
}

::selection {
  color: white;
  background: #504F4D;
}

img::selection {
  background-color: transparent;
}

html {
  box-sizing: border-box;
  transition-duration: 0.3s;
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: inherit;
}

a:focus, button:focus, textarea:focus, input:focus {
  outline: none;
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  margin-bottom: initial;
}

.halfies {
  display: flex;
  align-items: flex-start;
}

.half {
  width: 50%;
  display: inline-block;
}
.half:nth-of-type(2n-1) .half-container, .half:nth-of-type(2n-1) .inner-container {
  margin-left: auto;
}
.half:nth-of-type(2n) .half-container, .half:nth-of-type(2n) .inner-container {
  margin-right: auto;
}

.h-100 {
  height: 100%;
}

section h2.title {
  width: fit-content;
  height: 40px;
  margin: 60px 0;
}
section h2.title a {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 28px;
  line-height: 40px;
  color: #504F4D;
  position: relative;
  display: flex;
  align-items: center;
  padding: 0 46px;
  height: 40px;
}
section h2.title a::before {
  content: "";
  width: 1026px;
  height: 5px;
  background-color: #DCC177;
  position: absolute;
  left: -1000px;
}
section h2.title a:hover {
  margin-left: 20px;
}
section h2.title a:hover::before {
  background-color: #504F4D;
}

.sharethis-inline-share-buttons .st-btn {
  margin-right: 20px !important;
  border-radius: 4px;
}

.page-text {
  margin-top: 0;
  margin-bottom: 70px;
  font-weight: 500;
  line-height: 30px;
  color: #8B8B8B;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
}
.page-text h4 {
  font-size: 26px;
}

.paging {
  width: fit-content;
  margin: auto;
  cursor: default;
  margin-top: 47px;
  margin-bottom: 28px;
}
.paging a {
  font-family: "Montserrat", sans-serif;
  font-size: 21px;
  color: #494848;
  background: #F6F6F6;
  height: 33px;
  width: 32px;
  display: inline-block;
  text-align: center;
}
.paging a:hover {
  background: #DCC177;
  color: white;
}
.paging span, .paging .active {
  font-family: "Montserrat", sans-serif;
  font-size: 21px;
  color: #494848;
  background: #CECDCB;
  height: 33px;
  width: 32px;
  display: inline-block;
  text-align: center;
  cursor: default;
}

header {
  height: 152px;
  background-color: #F6F6F6;
}
header .row {
  padding: 45.6px 0px 53.6px;
}
header .row * {
  width: initial;
  align-self: flex-end;
  padding: 0;
  cursor: default;
}
header .row a, header .row a *, header .row button, header .row button * {
  cursor: pointer;
}
header nav {
  flex: auto;
  align-self: flex-end;
  text-align: right;
}
header nav a {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: #504F4D;
  font-size: 20px;
  line-height: 32px;
  margin: 0 10px;
  padding: 0 5px;
  position: relative;
}
header nav a::after {
  content: "";
  height: 2px;
  width: 0;
  position: absolute;
  left: 0;
  background-color: #494848;
  bottom: -4px;
  transition-duration: 0.4s;
}
header nav a:hover {
  color: #504F4D;
}
header nav a:hover::after {
  width: 100%;
}
header span.line {
  height: 22px;
  width: 2px;
  background-color: #504F4D;
  padding: 0;
  margin: 5px;
  opacity: 0.6;
}
header span.lang-change {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: #504F4D;
  font-size: 20px;
  line-height: 32px;
  margin: 0 10px;
  display: flex;
}
header span.lang-change span.button {
  width: 48px;
  height: 24px;
  background-color: #DCC177;
  display: inline-block;
  align-self: center;
  margin: 0 10px;
  border-radius: 14px;
  position: relative;
}
header span.lang-change span.button::after {
  content: "";
  height: 18px;
  width: 18px;
  border-radius: 50%;
  background-color: white;
  position: absolute;
  margin: 3px 4px;
  left: 0;
  transition-duration: 0.3s;
}
header span.lang-change span.button.en::after {
  left: calc(100% - 26px);
}
header span.lang-change span.button:hover {
  cursor: pointer;
}
header .row form {
  position: relative;
  height: 30px;
  width: 30px;
}
header .row form input {
  position: absolute;
  width: 0;
  right: 0;
  border: 0;
  height: 100%;
}
header .row form button {
  position: absolute;
  background-color: transparent;
  border: 0;
  right: 3px;
  top: 2px;
}
header .row form button span {
  font-size: 24px;
  color: #757268;
}

.main-banner {
  background-color: #F6F6F6;
  height: calc(100vh - 152px);
  position: relative;
}
.main-banner .one-side-container img {
  width: 100%;
  height: calc(100vh - 286px);
  object-fit: cover;
}
.main-banner .one-side-container article {
  height: 277px;
  width: calc(50% - 20px);
  position: absolute;
  background-color: white;
  bottom: 0px;
  right: 0;
  z-index: 1;
}
.main-banner .one-side-container article div.gold {
  height: 257px;
  width: 100%;
  right: 20px;
  bottom: 0px;
  position: absolute;
  background-color: #DCC177;
  display: flex;
  align-items: center;
}
.main-banner .one-side-container article div.gold div.text {
  padding: 10px 12%;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 26px;
  line-height: 36px;
  color: white;
  overflow: hidden;
}
.main-banner .one-side-container article div.gold div.text p {
  margin: 0;
}
.main-banner div.social {
  height: calc(100vh - 286px);
  width: 100%;
}
.main-banner div.social span.line {
  height: calc(50% - 25px);
  width: 2px;
  background-color: #DCC177;
  display: block;
  margin: 0 auto;
  margin-bottom: 50px;
}
.main-banner div.social a {
  display: block;
  width: fit-content;
  margin: auto;
  margin-bottom: 10px;
}

.top-banner {
  height: calc(100vh - 152px);
}
.top-banner img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.top-banner.inner {
  height: calc(50vh);
}

.text-block {
  padding-top: 84px;
  padding-bottom: 50px;
}
.text-block .halfies {
  align-items: center;
}
.text-block .bg-gray {
  background-color: #F6F6F6;
}
.text-block .bg-gray .text {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 22px;
  color: #504F4D;
  line-height: 38px;
  padding: 65px 165px 65px 0;
}
.text-block .image-half {
  position: relative;
}
.text-block .image-half img {
  width: 100%;
  position: relative;
  z-index: 1;
}
.text-block .image-half::after {
  content: "";
  width: 56%;
  height: 160px;
  display: block;
  position: absolute;
  bottom: -40px;
  left: 18%;
  background-color: #DCC177;
}

.service-block {
  padding-top: 84px;
  padding-bottom: 84px;
  height: 100vh;
}
.service-block .flexy {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  vertical-align: bottom;
  align-items: center;
  height: calc(100% - 40px);
  vertical-align: bottom;
}
.service-block .flexy .service-card {
  height: 73%;
  position: relative;
  display: block;
  width: calc((100% - 90px) / 4);
  transition-duration: 0.3s;
}
.service-block .flexy .service-card img {
  object-fit: cover;
  height: 84%;
  width: 100%;
}
.service-block .flexy .service-card .title {
  position: absolute;
  height: 25%;
  top: calc(84% - 16%);
  width: 75%;
  margin: auto;
  left: 0;
  right: 0;
}
.service-block .flexy .service-card .title .bg {
  height: 0;
  background-color: rgba(80, 79, 77, 0.2);
}
.service-block .flexy .service-card .title h3 {
  max-height: 100%;
  height: fit-content;
  min-height: 100%;
  background-color: white;
  padding: 0 13%;
  margin: auto;
  display: flex;
  align-items: center;
  font-size: 22px;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #504F4D;
  line-height: 26px;
}
.service-block .flexy .service-card .title .text {
  max-height: 0;
  overflow: hidden;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  color: #9C9C9C;
}
.service-block .flexy .service-card .gray-bar {
  height: 11%;
  width: 100%;
  margin-top: 5%;
  background-color: #F6F6F6;
}
.service-block .flexy .service-card:hover {
  height: 100%;
}
.service-block .flexy .service-card:hover img {
  height: 52.5%;
}
.service-block .flexy .service-card:hover .title {
  height: 100%;
  top: 0;
  width: 85%;
  z-index: 1;
}
.service-block .flexy .service-card:hover .title .bg {
  height: 52.5%;
}
.service-block .flexy .service-card:hover .title h3 {
  transition: flex 0.8s ease-out;
  min-height: 1px;
  flex: 0;
  padding: 20px 13%;
  background-color: rgba(80, 79, 77, 0.2);
}
.service-block .flexy .service-card:hover .title .text {
  box-sizing: border-box;
  max-height: calc(47.5% - 60px);
  padding: 25px 15px;
}
.service-block .flexy .service-card:hover .gray-bar {
  height: 47.5%;
  margin-top: 0;
  background-color: white;
  -webkit-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.16);
}

.count-banner {
  padding-bottom: 10px;
  overflow: hidden;
}
.count-banner img {
  width: 100%;
  height: 455px;
  object-fit: cover;
}
.count-banner .yellow-num {
  width: calc(100% + 280px);
  margin-left: -280px;
  background-color: #DCC177;
  padding: 40px 0 32px 83px;
  margin-top: 108px;
}
.count-banner .yellow-num h5 {
  font-size: 20px;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  line-height: 28px;
  color: white;
  margin-top: 10px;
}
.count-banner .yellow-num .number {
  display: block;
  font-family: "Heebo", sans-serif;
  font-weight: bold;
  font-size: 58px;
  line-height: 38px;
  color: white;
}
.count-banner .yellow-num .number .count {
  display: inline-block;
}
.count-banner .num-card {
  width: 25%;
}
.count-banner .num-card h5 {
  font-size: 20px;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  line-height: 28px;
  color: #9C9C9C;
  margin-top: 10px;
}
.count-banner .num-card .number {
  display: block;
  font-family: "Heebo", sans-serif;
  font-weight: bold;
  font-size: 58px;
  line-height: 38px;
  color: #504F4D;
}
.count-banner .num-card .number .count {
  display: inline-block;
}
.count-banner .num-card:nth-of-type(4n-3) .text {
  background-color: #FFFFFF;
  width: 75%;
  padding: 40px 30px 30px 30px;
  position: relative;
  z-index: 1;
  -webkit-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.16);
}
.count-banner .num-card:nth-of-type(4n-3) .ornament {
  background-color: #DCC177;
  margin-top: -55px;
  margin-left: 22%;
  opacity: 0.5;
  height: 80px;
  width: 65%;
}
.count-banner .num-card:nth-of-type(4n-2) .text {
  background-color: #F6F6F6;
  width: 75%;
  padding: 40px 30px 50px 30px;
  position: relative;
  z-index: 1;
}
.count-banner .num-card:nth-of-type(4n-2) .ornament {
  background-color: white;
  border: 2px solid #494848;
  opacity: 0.3;
  margin-top: -60px;
  margin-left: 7%;
  height: 80px;
  width: 60%;
}
.count-banner .num-card:nth-of-type(4n-1) .text {
  background-color: white;
  width: 60%;
  padding: 30px 30px 20px 30px;
  position: relative;
  z-index: 1;
  -webkit-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.16);
}
.count-banner .num-card:nth-of-type(4n-1) .ornament {
  background-color: #DCC177;
  margin-top: -126px;
  opacity: 0.5;
  margin-left: 16%;
  height: 154px;
  width: 52%;
}
.count-banner .num-card:nth-of-type(4n) .text {
  background-color: #F6F6F6;
  width: 75%;
  padding: 35px 30px 30px 30px;
  position: relative;
  z-index: 1;
}
.count-banner .num-card:nth-of-type(4n) .ornament {
  background-color: white;
  border: 2px solid #494848;
  opacity: 0.3;
  margin-top: -115px;
  margin-left: -7%;
  height: 138px;
  width: 74%;
}

.projects-block {
  margin: 113px 0 53px 0;
  height: 72.5vh;
}
.projects-block .halfies {
  flex-wrap: nowrap;
  justify-content: space-between;
}
.projects-block .halfies .one-project {
  width: calc((100% - 90px) / 4);
  height: 78%;
  margin-top: 98px;
  box-sizing: content-box;
}
.projects-block .halfies .one-project .contents {
  display: block;
  transition-duration: 0.3s;
  position: relative;
  box-sizing: border-box;
}
.projects-block .halfies .one-project .contents::after {
  content: "";
  width: 251px;
  height: 104px;
  border: 3px solid #DCC177;
  position: absolute;
  bottom: -53px;
  right: calc((100% - 233px) / 2);
  pointer-events: none;
}
.projects-block .halfies .one-project .contents img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.projects-block .halfies .one-project .contents .text-block {
  width: 233px;
  height: 115px;
  padding: 0;
  background-color: white;
  position: absolute;
  bottom: -25px;
  right: 0;
  z-index: 1;
  overflow: hidden;
  display: flex;
  align-items: center;
}
.projects-block .halfies .one-project .contents .text-block .text {
  padding: 0px 28px;
}
.projects-block .halfies .one-project .contents .text-block .text h3 {
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: #757268;
  line-height: 26px;
  width: 100%;
}
.projects-block .halfies .one-project .contents .text-block .text .text-contents {
  max-height: 0px;
  padding: 0;
  margin: 0;
}
.projects-block .halfies .one-project .contents .text-block .text .text-contents .address {
  padding-bottom: 23px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: #DCC177;
  font-size: 14px;
  line-height: 24px;
  margin-left: -100%;
  opacity: 0;
  transition-delay: 0.3s;
}
.projects-block .halfies .one-project .contents .text-block .text .text-contents .item {
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: #DCC177;
  font-size: 15px;
  line-height: 32px;
  margin-left: -100%;
  opacity: 0;
  transition-delay: 0.3s;
}
.projects-block .halfies .one-project .contents .text-block .text .text-contents .item b {
  color: #757268;
  font-size: 15px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  max-width: 65%;
  padding-right: 10px;
  line-height: 22px;
}
.projects-block .halfies .one-project .contents .text-block .text .text-contents .website {
  display: block;
  font: 15px;
}
.projects-block .halfies .one-project .contents .text-block .text .text-contents .website b {
  display: block;
}
.projects-block .halfies .one-project:hover {
  margin-top: 55px;
  padding-bottom: 60px;
}
.projects-block .halfies .one-project:hover img {
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(70%);
}
.projects-block .halfies .one-project:hover .contents::after {
  width: 100%;
  height: 100%;
  bottom: 0px;
  right: 0;
  bottom: 0;
  border: 2px #DCC177 solid;
}
.projects-block .halfies .one-project:hover .contents .text-block {
  bottom: 0;
  transition-delay: 0.1s;
  height: 100%;
  right: -1px;
  -webkit-box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
  box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
}
.projects-block .halfies .one-project:hover .contents .text-block div.text {
  padding: 0 35px;
}
.projects-block .halfies .one-project:hover .contents .text-block div.text h3 {
  padding: 20px 0;
  font-size: 18px;
  line-height: 24px;
}
.projects-block .halfies .one-project:hover .contents .text-block div.text .text-contents {
  max-height: 500px;
}
.projects-block .halfies .one-project:hover .contents .text-block div.text span {
  display: block;
}
.projects-block .halfies .one-project:hover .contents .text-block div.text .address, .projects-block .halfies .one-project:hover .contents .text-block div.text .item {
  margin-left: 0;
  opacity: 1;
}

.news-block {
  height: 100vh;
  padding-top: 38px;
  padding-bottom: 65px;
  position: relative;
}
.news-block .background {
  background-color: white;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.news-block .background .bg-white {
  background-color: white;
  height: 12.7%;
  width: 100%;
}
.news-block .background .bg-gold {
  background-color: #DCC177;
  height: 3.3%;
  width: 75%;
  margin-left: auto;
}
.news-block .background .bg-gray {
  background-color: #F6F6F6;
  height: 20.1%;
  width: 100%;
}
.news-block .halfies.containered {
  height: calc(100% - 40px);
  display: flex;
  position: relative;
  align-items: flex-end;
  justify-content: space-between;
}
.news-block .halfies.containered .news-card {
  width: calc((100% - 30px) / 2);
  height: 79%;
  display: flex;
  position: relative;
}
.news-block .halfies.containered .news-card div.more {
  width: 100%;
  height: 71.2%;
  position: absolute;
  background-color: rgba(79, 79, 79, 0.7);
  bottom: 0;
  display: flex;
  opacity: 0;
}
.news-block .halfies.containered .news-card div.more span.more {
  align-self: center;
  display: block;
  width: fit-content;
  margin: auto;
  padding: 28px 80px 28px;
  border: 3px solid white;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 20px;
  color: white;
}
.news-block .halfies.containered .news-card .img {
  width: 100%;
  height: 71.2%;
  align-self: flex-end;
  overflow: hidden;
}
.news-block .halfies.containered .news-card .img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.news-block .halfies.containered .news-card .text-card {
  position: absolute;
  width: 74%;
  background-color: white;
  position: absolute;
  top: 0;
  min-height: 34%;
  max-height: 70%;
  padding: 40px 50px 35px;
  margin-left: 13%;
  z-index: 1;
}
.news-block .halfies.containered .news-card .text-card h3 {
  font-size: 20px;
  line-height: 28px;
  color: #504F4D;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  padding-bottom: 7px;
}
.news-block .halfies.containered .news-card .text-card .date {
  padding-bottom: 15px;
  display: block;
  font-size: 15px;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #DCC177;
}
.news-block .halfies.containered .news-card .text-card .text {
  color: #757268;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  margin-bottom: 5px;
}
.news-block .halfies.containered .news-card .text-card .text p {
  margin-bottom: 0px;
}
.news-block .halfies.containered .news-card .text-card span.icon-right-arrow {
  float: right;
  margin-right: 10px;
  color: #DCC177;
}
.news-block .halfies.containered .news-card:nth-of-type(2n) .img {
  align-self: flex-start;
}
.news-block .halfies.containered .news-card:nth-of-type(2n) .text-card {
  top: auto;
  bottom: 0;
  background-color: #F6F6F6;
}
.news-block .halfies.containered .news-card:nth-of-type(2n) div.more {
  bottom: auto;
  top: 0;
}
.news-block .halfies.containered .news-card:hover img {
  height: 110%;
  width: 110%;
  margin-top: -5%;
  margin-left: -5%;
}
.news-block .halfies.containered .news-card:hover div.more {
  opacity: 1;
}
.news-block .halfies.containered .news-card:hover .text-card {
  background-color: #F6F6F6;
  -webkit-box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
  box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
}
.news-block .halfies.containered .news-card:hover .text-card span.icon-right-arrow {
  margin-right: 0px;
}
.news-block .halfies.containered .news-card:hover:nth-of-type(2n) .text-card {
  background-color: white;
  -webkit-box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
  box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
}

.partners-block {
  padding: 10px 0;
  padding-bottom: 23px;
}
.partners-block .containered {
  padding: 50px 0;
  align-items: center;
  display: flex;
}
.partners-block .containered .text-half-block {
  width: 43%;
}
.partners-block .containered .text-half-block .inner-container {
  padding-right: 162px;
}
.partners-block .containered .text-half-block .inner-container h3 {
  padding-bottom: 25px;
}
.partners-block .containered .text-half-block .inner-container h3 a {
  font-family: "Montserrat", sans-serif;
  font-size: 26px;
  font-weight: 500;
  color: #757268;
  line-height: 26px;
}
.partners-block .containered .text-half-block .inner-container h3 a:hover {
  color: #DCC177;
}
.partners-block .containered .text-half-block .inner-container .text {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #757268;
  line-height: 26px;
}
.partners-block .containered .images-block {
  border: 3px solid #DCC177;
  border-right: none;
  width: 57%;
  display: inline-block;
  position: relative;
}
.partners-block .containered .images-block::after {
  content: "";
  position: absolute;
  height: calc(100% + 6px);
  width: 1000px;
  right: -1000px;
  top: -3px;
  border-top: 3px solid #DCC177;
  border-bottom: 3px solid #DCC177;
}
.partners-block .containered .images-block .inner-container {
  display: flex;
  align-items: center;
  padding-left: 40px;
}
.partners-block .containered .images-block .inner-container .partner {
  width: calc(33.333333% - 2px);
  padding: 10px;
}
.partners-block .containered .images-block .inner-container .partner a:hover img {
  filter: gray;
  -webkit-filter: grayscale(100%);
}
.partners-block .containered .images-block .inner-container .partner img {
  width: 100%;
}
.partners-block .containered .images-block .inner-container span.line {
  width: 3px;
  display: block;
  background-color: #494848;
  opacity: 0.2;
  height: 130px;
  margin: 0 20px;
}

.subscription-block {
  padding: 90px 0 80px;
}
.subscription-block .containered {
  display: flex;
}
.subscription-block .text-half-block {
  width: 43%;
  display: inline-block;
}
.subscription-block .text-half-block .inner-container {
  padding-right: 162px;
}
.subscription-block .text-half-block .inner-container h3 {
  padding-bottom: 25px;
}
.subscription-block .text-half-block .inner-container h3 a {
  font-family: "Montserrat", sans-serif;
  font-size: 26px;
  font-weight: 500;
  color: #757268;
  line-height: 26px;
}
.subscription-block .text-half-block .inner-container h3 a:hover {
  color: #DCC177;
}
.subscription-block .text-half-block .inner-container .text {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #757268;
  line-height: 26px;
}
.subscription-block .input-block {
  width: 57%;
  display: inline-block;
}
.subscription-block .input-block form {
  height: 147px;
  width: 100%;
  display: flex;
}
.subscription-block .input-block form .input-block {
  width: 88%;
  padding: 19px 24px 24px;
  background-color: #DCC177;
  display: flex;
}
.subscription-block .input-block form .input-block span {
  width: 23%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 70px;
}
.subscription-block .input-block form .input-block .input {
  width: 79%;
  padding-top: 15px;
}
.subscription-block .input-block form .input-block .input label {
  font-family: "Heebo", sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #504F4D;
}
.subscription-block .input-block form .input-block .input input {
  height: 47px;
  border: none;
  background-color: transparent;
  display: block;
  font-family: "Heebo", sans-serif;
  font-weight: 300;
  font-size: 32px;
  color: #504F4D;
  width: 100%;
}
.subscription-block .input-block form button {
  width: 12%;
  height: 100%;
  border: none;
  background-color: #F6F6F6;
  font-size: 20px;
  font-size: 38px;
  color: #757268;
  left: -1px;
  position: relative;
}
.subscription-block .input-block form button:hover {
  padding-left: 15px;
}

.contact-us-block {
  position: relative;
  z-index: 1;
}
.contact-us-block .bg-gold {
  width: 55%;
  background-color: #DCC177;
  height: 100%;
  position: absolute;
  z-index: -1;
}
.contact-us-block .bg-gold a {
  position: absolute;
  right: -150px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  background-color: #F6F6F6;
  color: #757268;
  padding: 13px 48px;
  bottom: 0;
}
.contact-us-block .text {
  position: relative;
}
.contact-us-block .text h6 {
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-style: italic;
  color: #494848;
  padding: 23px 0;
  width: 50%;
}

.dark-gray-block {
  background-color: #494848;
  height: 391px;
}
.dark-gray-block .containered {
  display: flex;
  align-items: center;
  color: white;
}
.dark-gray-block .abt-us {
  width: 30%;
  display: inline-block;
  padding-right: 138px;
}
.dark-gray-block .abt-us img {
  padding-bottom: 19px;
}
.dark-gray-block .abt-us .text {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  color: white;
}
.dark-gray-block .fte-nav {
  width: 50%;
  display: flex;
}
.dark-gray-block .fte-nav .two {
  width: 66.66%;
  display: flex;
  flex-flow: wrap;
}
.dark-gray-block .fte-nav .two a {
  display: inline-block;
  width: 50%;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  color: white;
  padding: 1px;
}
.dark-gray-block .fte-nav .two a:hover {
  color: #DCC177;
}
.dark-gray-block .fte-nav .one {
  width: 33.33%;
}
.dark-gray-block .fte-nav .one a {
  display: block;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  color: white;
  padding: 1px;
}
.dark-gray-block .fte-nav .one a:hover {
  color: #DCC177;
}
.dark-gray-block .ftr-social {
  width: 30%;
  display: inline-block;
  text-align: right;
  padding-left: 34px;
}
.dark-gray-block .ftr-social .social-media {
  text-align: right;
}
.dark-gray-block .ftr-social .social-media a {
  padding: 0 8px;
}
.dark-gray-block .ftr-social .social-media a span {
  font-size: 23.5px;
}
.dark-gray-block .ftr-social .social-media a span::before {
  color: white;
}
.dark-gray-block .ftr-social .social-media a:hover span::before {
  color: #DCC177;
}
.dark-gray-block .ftr-social h6 {
  padding: 15px 0 10px;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  line-height: 36px;
  font-weight: 500;
}
.dark-gray-block .ftr-social a {
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: white;
  line-height: 22px;
}
.dark-gray-block .ftr-social a:hover {
  color: #DCC177;
}

.rights-reserved {
  height: 46px;
  background-color: #DCC177;
}
.rights-reserved .containered {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.rights-reserved .containered span, .rights-reserved .containered a {
  color: #494848;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 36px;
}
.rights-reserved .containered a:hover {
  color: white;
}

.text-page {
  padding-top: 72px;
  padding-bottom: 42px;
}
.text-page .halfies {
  padding-top: 60px;
  align-items: flex-start;
}
.text-page .halfies .bg-gray {
  background-color: transparent;
}
.text-page .halfies .bg-gray .text {
  font-size: 20px;
  font-weight: initial;
  padding: 0px 75px 0px 0;
  line-height: 34px;
}
.text-page .halfies .image-half {
  padding-top: 10px;
}

.news-page {
  height: auto;
  padding-top: 50px;
  padding-bottom: 22px;
}
.news-page .halfies.containered {
  padding-top: 5px;
  align-items: flex-start;
  flex-wrap: wrap;
}
.news-page .halfies.containered .news-card {
  height: 665px;
  width: calc(50% - 15px);
  margin-top: 40px;
  margin-bottom: 40px;
}
.news-page .halfies.containered .news-card div.more {
  height: 64.36%;
  width: 82.65%;
  top: 0;
  left: 0;
}
.news-page .halfies.containered .news-card .img {
  height: 64.36%;
  width: 82.65%;
  top: 0;
  left: 0;
  align-self: flex-start;
}
.news-page .halfies.containered .news-card .text-card {
  height: auto;
  min-height: 46.61%;
  width: 76.74%;
  right: 0;
  top: auto;
  bottom: 0;
  background-color: white;
  -webkit-box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
  box-shadow: 3px 3px 8px -2px rgba(0, 0, 0, 0.16);
}
.news-page .halfies.containered .news-card:nth-of-type(2n) .text-card {
  background-color: white;
}
.news-page .halfies.containered .news-card:nth-of-type(2n) .text-card:hover {
  background-color: #F6F6F6;
}

.text-block.news-inner-page {
  padding-top: 50px;
  padding-bottom: 25px;
}
.text-block.news-inner-page .sharethis-inline-share-buttons {
  margin-top: 60px;
  margin-bottom: 5px;
}
.text-block.news-inner-page .sharethis-inline-share-buttons .st-btn {
  margin-right: 20px !important;
  border-radius: 4px;
}
.text-block.news-inner-page .images {
  display: flex;
  margin-top: 80px;
}
.text-block.news-inner-page .images .img-card {
  height: 340px;
  width: 33.333%;
  margin: 0 10px;
}
.text-block.news-inner-page .images .img-card img {
  width: 100%;
}
.text-block.news-inner-page .images .img-card:nth-child(3n-2) {
  margin-left: 0;
  margin-right: 20px;
}
.text-block.news-inner-page .images .img-card:nth-child(3n) {
  margin-left: 20px;
  margin-right: 0;
}
.text-block.news-inner-page .images .img-card.gold-block {
  position: relative;
}
.text-block.news-inner-page .images .img-card.gold-block::after {
  content: "";
  height: calc(100% + 82px);
  width: 50%;
  top: -42px;
  position: absolute;
  right: -53px;
  background-color: #DCC177;
  z-index: -1;
}
.text-block.news-inner-page .halfies {
  padding-top: 36px;
  align-items: flex-start;
}
.text-block.news-inner-page .halfies .bg-gray {
  background-color: transparent;
}
.text-block.news-inner-page .halfies .bg-gray .text {
  font-size: 18px;
  font-weight: initial;
  padding: 0px 75px 0px 0;
  line-height: 26px;
}
.text-block.news-inner-page .halfies .bg-gray .text h4 {
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  line-height: 34px;
  font-weight: 500;
  color: #494848;
}
.text-block.news-inner-page .halfies .bg-gray .text span.date {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
  display: block;
  padding: 12px 92px 15px 30px;
  margin: 22px 0;
  background: #F6F6F6;
  width: fit-content;
  margin-right: auto;
  position: relative;
}
.text-block.news-inner-page .halfies .bg-gray .text span.date:before {
  content: "";
  height: 100%;
  width: 1000px;
  left: -1000px;
  position: absolute;
  background-color: #F6F6F6;
  top: 0;
}
.text-block.news-inner-page .halfies .image-half {
  padding-top: 10px;
}
.text-block.news-inner-page .halfies .image-half::after {
  display: none;
}

.projects-page {
  height: auto;
  margin: 54px 0 53px 0;
}
.projects-page .halfies {
  align-items: flex-start;
  flex-wrap: wrap;
}
.projects-page .halfies .one-project {
  width: calc((100% - 90px) / 4);
  height: auto;
  margin-top: 60px;
  margin-bottom: 75px;
  box-sizing: content-box;
}
.projects-page .halfies .one-project:hover {
  margin-top: 60px;
  margin-bottom: 0;
  padding-bottom: 75px;
}
.projects-page .paging {
  margin-top: 68px;
}

.text-block.projects-inner-page {
  padding-top: 50px;
  padding-bottom: 25px;
}
.text-block.projects-inner-page .sharethis-inline-share-buttons {
  margin-top: 60px;
  margin-bottom: 5px;
}
.text-block.projects-inner-page .sharethis-inline-share-buttons .st-btn {
  margin-right: 20px !important;
  border-radius: 4px;
}
.text-block.projects-inner-page .images {
  display: flex;
  margin-top: 80px;
}
.text-block.projects-inner-page .images .img-card {
  height: 340px;
  width: 33.333%;
  margin: 0 10px;
}
.text-block.projects-inner-page .images .img-card img {
  width: 100%;
}
.text-block.projects-inner-page .images .img-card:nth-child(3n-2) {
  margin-left: 0;
  margin-right: 20px;
}
.text-block.projects-inner-page .images .img-card:nth-child(3n) {
  margin-left: 20px;
  margin-right: 0;
}
.text-block.projects-inner-page .images .img-card.gold-block {
  position: relative;
}
.text-block.projects-inner-page .images .img-card.gold-block::after {
  content: "";
  height: calc(100% + 82px);
  width: 50%;
  top: -42px;
  position: absolute;
  right: -53px;
  background-color: #DCC177;
  z-index: -1;
}
.text-block.projects-inner-page .halfies {
  padding-top: 36px;
  align-items: flex-start;
}
.text-block.projects-inner-page .halfies .bg-gray {
  background-color: transparent;
}
.text-block.projects-inner-page .halfies .bg-gray .text {
  font-size: 18px;
  font-weight: initial;
  padding: 0px 75px 0px 0;
  line-height: 26px;
}
.text-block.projects-inner-page .halfies .bg-gray .text h4 {
  font-family: "Montserrat", sans-serif;
  font-size: 26px;
  line-height: 24px;
  font-weight: bold;
  color: #7A7A7A;
  padding-bottom: 20px;
}
.text-block.projects-inner-page .halfies .bg-gray .text .options {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
  margin-bottom: 50px;
  position: relative;
}
.text-block.projects-inner-page .halfies .bg-gray .text .options::after {
  content: "";
  height: calc(100% - 20px);
  width: 2px;
  background-color: #C3C3C3;
  position: absolute;
  left: 38%;
  top: 10px;
}
.text-block.projects-inner-page .halfies .bg-gray .text .options span {
  display: inline-block;
  width: 50%;
  padding: 5px;
}
.text-block.projects-inner-page .halfies .bg-gray .text .options span.address {
  font-family: "Montserrat", sans-serif;
  font-style: italic;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  color: #DCC177;
}
.text-block.projects-inner-page .halfies .bg-gray .text .options span.item {
  color: #DCC177;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-weight: 500;
}
.text-block.projects-inner-page .halfies .bg-gray .text .options span.item b {
  color: #757268;
  font-family: #7A7A7A;
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  padding-right: 23px;
}
.text-block.projects-inner-page .halfies .image-half {
  padding-top: 10px;
  margin-bottom: 91px;
}
.text-block.projects-inner-page .halfies .image-half::before {
  content: "";
  width: 470px;
  height: 872px;
  top: -126px;
  position: absolute;
  z-index: -2;
  background-color: #F6F6F6;
  right: 0;
}
.text-block.projects-inner-page .register {
  padding: 70px 0 0 0;
  width: calc(100% - 30px);
  overflow: hidden;
  margin-right: 30px;
}
.text-block.projects-inner-page .register .reveal-btn {
  height: 50px;
  width: 215px;
  text-align: center;
  background-color: #F2F2F2;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 18px;
  border: none;
  color: #7A7A7A;
  position: relative;
}
.text-block.projects-inner-page .register .reveal-btn::after {
  content: "";
  position: absolute;
  height: 14px;
  width: 0px;
  right: 0px;
  bottom: 0;
  background-color: #DCC177;
  transition-delay: 0.15s;
}
.text-block.projects-inner-page .register .reveal-btn:hover {
  background-color: #DCC177;
  color: white;
}
.text-block.projects-inner-page .register form {
  max-height: 0;
  overflow: hidden;
  padding: 0px 0 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  transition-delay: 0s;
}
.text-block.projects-inner-page .register form input {
  border: none;
  border-bottom: 1px solid #707070;
  width: calc(33% - 20px);
  height: 51px;
  font-family: "Montserrat", sans-serif;
  color: #DCBD69;
  font-weight: 600;
  font-style: italic;
}
.text-block.projects-inner-page .register form input::placeholder {
  color: #DCBD69;
}
.text-block.projects-inner-page .register form input.desc {
  width: 100%;
  margin-top: 25px;
}
.text-block.projects-inner-page .register form .add-file {
  margin-top: 50px;
}
.text-block.projects-inner-page .register form .add-file label {
  color: #8F8F8F;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-style: italic;
}
.text-block.projects-inner-page .register form .add-file label span {
  color: #DCBD69;
  font-size: 39px;
}
.text-block.projects-inner-page .register form .add-file input {
  display: none;
}
.text-block.projects-inner-page .register form button {
  height: 50px;
  width: 122px;
  margin-top: 50px;
  background-color: #DCC177;
  color: white;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 700;
  border: none;
}
.text-block.projects-inner-page .register form button:hover {
  background-color: #707070;
  color: white;
}
.text-block.projects-inner-page .register.open .reveal-btn::after {
  transition-delay: 0s;
  width: 1000px;
  right: -1000px;
}
.text-block.projects-inner-page .register.open form {
  transition-delay: 0.15s;
  max-height: 800px;
  overflow: hidden;
  padding: 50px 0 20px 0;
}
.text-block.projects-inner-page .sharethis-inline-share-buttons {
  margin-top: 40px;
}

.submenu-page h2.title {
  margin: 50px 0;
}
.submenu-page .halfies {
  display: flex;
  flex-wrap: wrap;
}
.submenu-page .halfies .menu-block {
  width: calc(25% - 20.25px);
  height: 656px;
  padding-left: 10.125px;
  padding-right: 10.125px;
  margin-bottom: 40px;
}
.submenu-page .halfies .menu-block:nth-child(4n-3) {
  padding-left: 0;
  padding-right: 20.25px;
}
.submenu-page .halfies .menu-block:nth-child(4n) {
  padding-right: 0;
  padding-left: 20.25px;
}
.submenu-page .halfies .menu-block .menu-block-inner {
  position: relative;
}
.submenu-page .halfies .menu-block .menu-block-inner img {
  height: 546px;
  width: 100%;
  object-fit: cover;
}
.submenu-page .halfies .menu-block .menu-block-inner .gray-block {
  height: 76px;
  margin-top: 34px;
  background-color: #F6F6F6;
  width: 100%;
}
.submenu-page .halfies .menu-block .menu-block-inner .text-block {
  width: calc(100% - 90px);
  height: 163px;
  align-self: center;
  position: absolute;
  bottom: 40px;
  background-color: white;
  margin-top: auto;
  left: 45px;
  display: flex;
  align-content: center;
  justify-content: center;
  padding: 20px;
}
.submenu-page .halfies .menu-block .menu-block-inner .text-block img {
  height: fit-content;
  width: 130px;
  align-self: center;
}

.team-page h2.title {
  margin: 50px 0;
}
.team-page .paging {
  margin-top: 20px;
  margin-bottom: 40px;
}
.team-page .halfies {
  display: flex;
  flex-wrap: wrap;
}
.team-page .halfies .person-block {
  width: calc(25% - 20.25px);
  height: 656px;
  padding-left: 10.125px;
  padding-right: 10.125px;
  margin-bottom: 60px;
}
.team-page .halfies .person-block:nth-child(4n-3) {
  padding-left: 0;
  padding-right: 20.25px;
}
.team-page .halfies .person-block:nth-child(4n) {
  padding-right: 0;
  padding-left: 20.25px;
}
.team-page .halfies .person-block .person-block-inner {
  position: relative;
  display: block;
}
.team-page .halfies .person-block .person-block-inner img {
  height: 655px;
  object-fit: cover;
  padding-bottom: 157px;
  width: 100%;
}
.team-page .halfies .person-block .person-block-inner .dep-logo {
  width: 220px;
  height: 95px;
  position: absolute;
  bottom: 120px;
  right: 0;
  background-color: #F6F6F6;
  padding: 20px;
  z-index: 1;
  transition-delay: 0.3s;
}
.team-page .halfies .person-block .person-block-inner .dep-logo img {
  width: 100%;
  object-fit: contain;
  height: 100%;
  padding: 0;
}
.team-page .halfies .person-block .person-block-inner .txt {
  position: absolute;
  max-height: 157px;
  min-height: 157px;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: white;
  padding: 35px;
  position: absolute;
  align-content: flex-end;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.16);
  transition-delay: 0;
}
.team-page .halfies .person-block .person-block-inner .txt h4 {
  width: 100%;
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 26px;
  color: #DCC177;
}
.team-page .halfies .person-block .person-block-inner .txt .position {
  font-size: 20px;
  font-style: italic;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  color: #686868;
  padding-top: 5px;
}
.team-page .halfies .person-block .person-block-inner .txt .text {
  max-height: 0;
  overflow: hidden;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  color: #494848;
  line-height: 26px;
  margin: 13px 0 0;
}
.team-page .halfies .person-block .person-block-inner::after {
  content: "";
  position: absolute;
  height: 7px;
  bottom: -7px;
  width: 0;
  background-color: #DCC177;
  left: 0;
  transition-delay: 0.3s;
}
.team-page .halfies .person-block .person-block-inner:hover::after {
  width: 100%;
  transition-delay: 0s;
}
.team-page .halfies .person-block .person-block-inner:hover .dep-logo {
  width: 0;
  overflow: hidden;
  padding: 0;
  transition-delay: 0s;
}
.team-page .halfies .person-block .person-block-inner:hover .txt {
  height: fit-content;
  transition-delay: 0.3s;
  max-height: 400px;
}
.team-page .halfies .person-block .person-block-inner:hover .txt .text {
  max-height: 300px;
  transition-delay: 0.3s;
}

.team-inner-page h2.title {
  margin: 50px 0;
}
.team-inner-page .sharethis-inline-share-buttons {
  margin-top: 55px;
  margin-bottom: 30px;
}
.team-inner-page .image-block {
  width: 32%;
  position: relative;
  margin-bottom: 135px;
}
.team-inner-page .image-block::after {
  content: "";
  height: 131px;
  background-color: #F6F6F6;
  width: 1000px;
  right: -31px;
  bottom: -54px;
  position: absolute;
}
.team-inner-page .image-block::before {
  content: "";
  height: 44px;
  background-color: #DCC177;
  width: 1000px;
  right: 90px;
  bottom: -98px;
  position: absolute;
}
.team-inner-page .image-block img {
  margin-left: 98px;
  width: calc(100% - 98px);
  object-fit: contain;
  position: relative;
  z-index: 1;
}
.team-inner-page .text-block {
  width: 68%;
  padding: 13px 132px 0 98px;
  padding-left: 98px;
}
.team-inner-page .text-block h4 {
  color: #DCC177;
  font-family: "Montserrat", sans-serif;
  font-size: 28px;
  font-weight: 700;
}
.team-inner-page .text-block span.position {
  color: #686868;
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-style: italic;
  line-height: 40px;
  padding-top: 3px;
  display: block;
}
.team-inner-page .text-block .text {
  margin-top: 20px;
  font-family: "Montserrat", sans-serif;
  line-height: 34px;
  color: #5F5D5D;
}

.partners-page h2.title {
  margin: 50px 0;
}
.partners-page .paging {
  margin-top: 20px;
  margin-bottom: 28px;
}
.partners-page .halfies {
  flex-wrap: wrap;
}
.partners-page .halfies .partner-card {
  width: calc(50% - 21px);
  margin-right: 21px;
  margin-bottom: 68px;
  position: relative;
  border: 1px solid white;
}
.partners-page .halfies .partner-card::after {
  content: "";
  position: absolute;
  height: 115px;
  width: 59%;
  z-index: -1;
  background-color: #F6F6F6;
  top: -11px;
  right: -11px;
}
.partners-page .halfies .partner-card:hover {
  border: 1px solid #DCC177;
}
.partners-page .halfies .partner-card:hover::after {
  background-color: #DCC177;
}
.partners-page .halfies .partner-card:nth-child(2n) {
  justify-self: flex-end;
  margin-left: 21px;
  margin-right: 0;
}
.partners-page .halfies .partner-card .partner-card-inner {
  display: flex;
  padding: 35px 0;
  -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
  background-color: white;
}
.partners-page .halfies .partner-card .partner-card-inner img {
  padding: 40px;
  object-fit: contain;
}
.partners-page .halfies .partner-card .partner-card-inner .text {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding: 0 40px;
  border-left: 1px solid rgba(112, 112, 112, 0.5);
  color: #5F5D5D;
}
.partners-page .halfies .partner-card .partner-card-inner .text h4 {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  color: #DCC177;
  margin-bottom: 5px;
}

.map-page h2.title {
  margin: 50px 0;
}
.map-page .page-text {
  font-weight: initial;
  line-height: 34px;
}
.map-page #map {
  height: 900px;
  margin-bottom: -70px;
}
.map-page .gm-style .gm-style-iw-c {
  padding: 35px 46px 35px 46px !important;
  border-radius: 0;
  overflow: visible;
  width: 500px;
}
.map-page .gm-style .gm-style-iw-c::before {
  content: "";
  width: 85%;
  position: absolute;
  background-color: #DCC177;
  left: 0;
  height: 18px;
  bottom: -18px;
  left: 7.5%;
}
.map-page button[title=Close] {
  top: 11px !important;
  right: 21px !important;
}
.map-page button[title=Close] img {
  width: 30px !important;
  height: 34px !important;
  opacity: 0.4;
  margin: 0px 0px !important;
}
.map-page div[role=button] {
  z-index: 5;
}
.map-page .gm-style .gm-style-iw-t {
  border-radius: none;
  background-color: transparent;
  position: relative;
  box-shadow: -2px 2px 2px 0 rgba(178, 178, 178, 0.4);
}
.map-page .gm-style .gm-style-iw-t::after {
  display: none;
}
.map-page .gm-style .gm-style-iw-t h4 {
  color: #DCC177;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 10px;
}
.map-page .gm-style .gm-style-iw-t span.address {
  color: #B9B9B9;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-style: italic;
  padding-bottom: 10px;
  display: block;
}
.map-page .gm-style .gm-style-iw-t p {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #5F5D5D;
  line-height: 20px;
}
.map-page .gm-style .gm-style-iw-t span.icon-right-arrow {
  position: absolute;
  right: 50px;
  color: #DCC177;
}

.contact-page .contact-form-title {
  position: relative;
  margin-bottom: 50px;
}
.contact-page .contact-form-title::after {
  content: "";
  width: 100%;
  height: 24px;
  background-color: #DCC177;
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 0;
}
.contact-page .contact-form-title h4 {
  height: 84px;
  width: 359px;
  background-color: #F2F2F2;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 28px;
  text-align: center;
  color: #7A7A7A;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.contact-page .paper-plane-half {
  justify-self: right;
  width: 43%;
  margin-right: 162px;
  position: relative;
  height: 361px;
}
.contact-page .paper-plane-half img {
  position: absolute;
  /* width: 150%; */
  /* margin-right: 160px; */
  right: 0;
  height: 243px;
  bottom: 50px;
}
.contact-page .form-half form {
  overflow: hidden;
  padding: 0px 0 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  transition-delay: 0s;
}
.contact-page .form-half form input {
  border: none;
  border-bottom: 1px solid #707070;
  width: calc(33% - 20px);
  height: 51px;
  font-family: "Montserrat", sans-serif;
  color: #DCBD69;
  font-weight: 600;
  font-style: italic;
}
.contact-page .form-half form input::placeholder {
  color: #DCBD69;
}
.contact-page .form-half form input.desc {
  width: 100%;
  margin-top: 25px;
}
.contact-page .form-half form .add-file {
  margin-top: 43px;
}
.contact-page .form-half form .add-file label {
  color: #8F8F8F;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-style: italic;
}
.contact-page .form-half form .add-file label span {
  color: #DCBD69;
  font-size: 39px;
  position: relative;
  top: 6px;
}
.contact-page .form-half form .add-file input {
  display: none;
}
.contact-page .form-half form button {
  height: 50px;
  width: 122px;
  margin-top: 50px;
  background-color: #DCC177;
  color: white;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 700;
  border: none;
}
.contact-page .form-half form button:hover {
  background-color: #707070;
  color: white;
}

/*# sourceMappingURL=style.css.map */
